<?php

use mirzaev\yii2\arangodb\Migration;

class m211221_193454_create_account_edge_warehouse_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('account_edge_warehouse', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_warehouse');
    }
}
